html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline}
table,tr,th,td{margin:0;font-size:100%;font:inherit}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

body{margin:50px 20px;background:#ddd}

body, div, p, a, input, textarea{font-family:arial,sans-serif;font-size:16px;color:#666;line-height:145%}
p{margin:20px 0}
.entry-content p:last-of-type{margin-bottom:0}
a{color:#09f}
h1, h2, h3 {font-weight:bold;color:#666}
h3{font-size:20px}
h4 {font-size:16px;font-weight:bold}
h5,h6 {font-weight:normal}
h1, #site-title a{font-size:35px;color:#666;text-decoration:none;text-shadow:0 1px 0 #fff;display:inline}
h2{font-size:25px;color:#09f}
#page-title{margin-top:0}

input, textarea{padding:3px 5px 3px 5px;border:1px #999 solid;background:#f6f6f6}
input[type="submit"]{cursor:pointer}
textarea{padding:6px 8px 6px 8px}
a img, input[type="image"]{border:0 none}
img{max-width:100%;height:auto}


ul.xoxo{
    list-style-type: none ;
	padding: 0 0px;
}

ul {
    list-style-type: ;
	/*list-style-type: circle;*/
	list-style-position:inside;
	/* IE7: reset rtl list margin. (#7334) */
	/* margin-right: 0px;*/
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

ol {
    list-style-type: number;
	list-style-position:inside;
	/* IE7: reset rtl list margin. (#7334) */
	/* margin-right: 0px;*/
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

dl
{
	/* IE7: reset rtl list margin. (#7334) */
	/* margin-right: 0px;*/
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:375px; 
  height:203px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog1 {
  width:375px; 
  height:203px;
}

#dialog1 .d-header {
  background:no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
  position:relative;
  top:60px;
  left:100px;
  border:3px solid #cccccc;
  height:22px;
  width:200px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}


#wrapper{max-width:1000px;margin:0 auto}
#header{margin-bottom:30px}
#container{padding-top:2%;box-shadow:0 0 10px #999;background:#fff}
#content{width:86%;padding:0 2%;float:left}
#sidebar{width:7%;margin-right:2%;float:right}
#footer{clear:both}

.clear{clear:both}
.button{font-family:georgia,serif;font-size:20px;color:#fff;padding:7px 10px;border:0;background:#09f;opacity:0.9}
.button:hover{opacity:1}
#message-box{width:60%;min-width:250px;height:auto}
#copyright, #copyright a{font-size:14px;color:#aaa;text-shadow:0 1px 0 #fff;text-align:center;margin-top:25px}

#menu{margin-top:10px}
#menu ul, #menu ul li{display:inline;margin:0;padding:0;list-style:none}
#menu ul li{position:relative}
#menu ul li a{display:inline-block;font-size:16px;color:#333;text-decoration:none;line-height:25px;padding-bottom:5px;margin-top:-1px}
#menu ul li a:hover{color:#666;text-decoration:none}
#menu li ul{display:none;position:absolute;top:25px;left:0;z-index:1000}
#menu ul li:hover ul{display:inline-block}
#menu ul ul, #menu ul li:hover ul ul, #menu ul ul li:hover ul ul{display:none}
#menu ul li:hover ul, #menu ul ul li:hover ul, #menu ul ul ul li:hover ul{display:block}
#menu ul li:hover ul li a, #menu ul ul li:hover ul li a, #menu ul ul ul li:hover ul li a{background:#fff;font-size:14px;line-height:20px;border:1px solid #ccc}
#menu ul li:hover ul li a{width:150px;padding:5px}
#menu ul ul li:hover ul li a{width:145px;padding:5px 5px 5px 10px}
#menu ul ul ul li:hover ul li a{width:140px;padding:5px 5px 5px 15px}

@media all and (max-width:500px){#content{width:96%;padding:0 10px;}#sidebar{width:96%;padding:0 10px;margin:0}}

.url{display:none}


